zipfile.h File Reference

Header file that defines ZipFile. More...

`#include "zipios++/zipios-config.h"`
`#include <vector>`
`#include "zipios++/meta-iostreams.h"`
`#include "zipios++/fcoll.h"`
`#include "zipios++/ziphead.h"`
`#include "zipios++/virtualseeker.h"`
Include dependency graph for zipfile.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::ZipFile
| ZipFile is a FileCollection, where the files are stored in a .zip file. More...

## Detailed Description

Header file that defines ZipFile.

Definition in file zipfile.h.